<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});


Route::get('excel', 'EXPORT\DemoExportPDFController@excel');
Route::get('pdf', 'EXPORT\DemoExportPDFController@pdfexcel');
Route::get('ticket', 'EXPORT\DemoExportPDFController@ticket');
Route::get('v/{key}', 'EXPORT\ExportarVentasController@ventas');
Route::get('c/{key}', 'EXPORT\ExportarComprasController@compras');
Route::get('ec/{key}', 'EXPORT\ExportarEstadosCuentaController@estados_cuenta');
Route::get('vxid/{key}', 'EXPORT\ExportarVentasController@ventasxid');
Route::get('txid/{key}', 'EXPORT\ExportarVentasController@ticketxid');
Route::get('texid/{key}', 'EXPORT\ExportarVentasController@ticketentregaxid');
Route::get('l/{key}', 'EXPORT\ExportarListasController@clientes');
Route::get('cxid/{key}', 'EXPORT\ExportarComprasController@comprasxid');
Route::get('_Recibos_Descargar/{key}', 'EXPORT\ExportarNubeController@descarga');
